
A.N.I. LOGISTICS, LTD. - Project progress work #226

Parent project # 530 (Closed): [PJ230054] CKD process management system phase3 for ANI

CKD project requirement and document preparation

14 Nov 2023 16:57 - Kittisak Isarapongporn

Status: Closed Start date: 14 Nov 2023

Priority: Normal Due date: 30 Nov 2023

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 30.00 hours

Target version:  Spent time: 48.00 hours

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 14 Nov 2023 16:58 - Kittisak Isarapongporn

- File 【Todo List】Stock_management_system_ANI_CKD_Phase3_20231114.xlsx added

- Status changed from New to In Progress

#2 - 30 Nov 2023 21:19 - Kittisak Isarapongporn

- File CKD process system phase3 specifications Documentation EN Blueprint for ANI_R4.pdf added

- File 【Todo List】Stock_management_system_ANI_CKD_Phase3_20231129.xlsx added

- % Done changed from 0 to 80

#3 - 07 Dec 2023 17:05 - Kittisak Isarapongporn

- File 【Todo List】Stock_management_system_ANI_CKD_Phase3_20231207.xlsx added

- File CKD process system phase3 specifications Documentation EN Blueprint for ANI_R5.pdf added

- % Done changed from 80 to 90

#4 - 07 Dec 2023 17:05 - Kittisak Isarapongporn

- File deleted (CKD process system phase3 specifications Documentation EN Blueprint for ANI_R4.pdf)

#5 - 07 Dec 2023 17:05 - Kittisak Isarapongporn

- File deleted (【Todo List】Stock_management_system_ANI_CKD_Phase3_20231114.xlsx)

#6 - 07 Dec 2023 17:06 - Kittisak Isarapongporn

- File deleted (【Todo List】Stock_management_system_ANI_CKD_Phase3_20231129.xlsx)

#7 - 22 Dec 2023 12:28 - Kittisak Isarapongporn

- File deleted (CKD process system phase3 specifications Documentation EN Blueprint for ANI_R5.pdf)

#8 - 22 Dec 2023 12:28 - Kittisak Isarapongporn

- File deleted (【Todo List】Stock_management_system_ANI_CKD_Phase3_20231207.xlsx)

#9 - 22 Dec 2023 12:30 - Kittisak Isarapongporn

- File 【Todo List】Stock_management_system_ANI_CKD_Phase3_20231222.xlsx added

- File CKD process system phase3 specifications Documentation EN Blueprint for ANI_R7.pptx added

#10 - 01 May 2024 16:54 - Ryo Nozaki

- Status changed from In Progress to Closed
#11 - 04 May 2024 15:11 - Ryo Nozaki

- Project changed from 89 to A.N.I. LOGISTICS, LTD.

- Parent task set to #530

#12 - 30 Oct 2025 09:04 - Siriwilai Chaiwattanaphon

- % Done changed from 90 to 100

- Programming skills No development added

- DB skills Not using added

- OS skills Not using added

Files

【Todo List】Stock_management_system_ANI_CKD_Phase3_20231222.xlsx15.6 KB 22 Dec 2023 Kittisak Isarapongporn

CKD process system phase3 specifications Documentation EN Blueprint for ANI_R7.pptx22.9 MB 22 Dec 2023 Kittisak Isarapongporn
